<?
  ##########################################
## Автор: Говно кодырь -=ШАХТЕР=-           #  
## Сайт: http://masteram.us ICQ  : 46-92-90 #
### Версия 4.0 Лицензионная                 #
## Данная версия скрипта являлась ПЛАТНОЙ,  #
## вы НЕ ИМЕЛИ ПРАВА распрострянять данный  #
## скрипт или какие-либо части его кода...  #
## А ТЕПЕРЬ СВСЕМ НА ЭТО ПОХУЙ!!!)))        #
  #########################################
require'../config.php';
$align='left';
$title='Форум';
aut();
head();


echo '<a name="up"></a>';


$fid  = check(intval($_GET['fid']));
$page = check(intval($_GET['page']));

echo '<br />';
if ($ver=='xhtml')echo '<div style="margin-left:2%">';
if ($mod==tema)$rm = "and rm = '".$fid."'";
$whos = $db->sql_query("SELECT * FROM `who` WHERE `room` = '$mod' ".$rm." ORDER BY `time` DESC");
if($db->sql_numrows($whos)>1) $zp = ', '; else $zp = '';
while($who = $db->sql_fetchrow($whos)){
echo user($who['user'],1).$zp;
}
if($db->sql_numrows($whos)>0)echo '<br />';
if ($ver=='xhtml')echo '</div>';

echo '<br />';
echo gb.'<a href="./">Форум</a>'.div;
echo gb.'<a href="'.H.'enter">Прихожая</a>'.div;

foot();
ob_end_flush();
?>